/*


   Magic Thumb v2.0.60 
   Copyright 2013 Magic Toolbox
   Buy a license: www.magictoolbox.com/magicthumb/
   License agreement: http://www.magictoolbox.com/license/


*/

/* Style of the small image link */
.MagicThumb, .MagicThumb:hover {
cursor: url(../img/zoomin.cur), pointer;
outline: 0 !important;
}

/* Style of the small image when the large image is expanded */ 
.MagicThumb-expanded-thumbnail {
cursor: default;
}

/* Style of the span inside the small image link */
.MagicThumb span {
display: none !important;
}

/* Style of the small image */
.MagicThumb img {
border: 0;
outline: 0;
}

/* Style of the expanded image */
.MagicThumb-expanded {
cursor: url(../img/zoomout.cur), pointer;
background: transparent;
border: 1px solid #ccc;
outline: 0;
padding: 0;
}

/* Style of the caption for the expanded image */
.MagicThumb-caption {
color: #333;
font: normal 10pt Verdana, Helvetica;
background: #ccc;
text-align: left;
padding: 8px;
border: 0 !important;
outline: 0 !important;
}

/* Style of the close/next/previous buttons */
.MagicThumb-buttons {
background: transparent url(../img/buttons1.png) no-repeat 0 0;
height: 24px;
display: block;
}

.MagicThumb-buttons a {
width: 24px;
height: 24px;
margin: 0px 1px !important;
overflow: hidden;
}

/* Style of the loading message box */
.MagicThumb-loader {
font: normal 12pt sans-serif;
border: 1px solid #000;
background: #fff url(../img/loader.gif) no-repeat 2px 50%;
padding: 2px 2px 2px 22px;
margin: 0;
text-decoration: none;
text-align: left;
}

/* Style of the small images which swap the main image */
.MagicThumb-swap {
}

/* Style to hide caption on page. Only needed for #id method. */
.MagicThumb-external-caption {
display: none;
}
/* Contaner with main image and selectors container */
div.MagicToolboxContainer {
    text-align: center;
}

/* Main image styles */
div.MagicToolboxContainer a {
    margin: 0 auto;
}

/* Container with selectors*/
div.MagicToolboxSelectorsContainer {
    clear: both;
}

/* Selectors styles */
div.MagicToolboxSelectorsContainer a {
    display: inline-block;
    margin: 4px 1px;
}

div.MagicToolboxMessage {
    text-align: center;
}

/* selectors-left */
div.MagicToolboxContainer.selectorsLeft .MagicToolboxMainContainer {
    float: left;
}
div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer {
    float: left;
}

/* selectors-right */
div.MagicToolboxContainer.selectorsRight .MagicToolboxMainContainer {
    float: right;
}
div.MagicToolboxContainer.selectorsRight .MagicToolboxSelectorsContainer {
    float: right;
}

.MagicScrollItem a {
    /* NOTE: magicscroll makes the image smaller if there is a margin */
    margin: 0 !important;
}
.MagicToolboxContainer {
    margin: 0 auto;
}
ul.bestsellers-products-item .MagicThumb img {
    width: auto;
}
.bestsellers-products-item .MagicThumb {
    float: left;
}
.magictoolbox-selectors-list {
    text-align: left;
    margin: 0 auto;
}
.magictoolbox-selector-container {
    float: left;
    margin: 0 5px 10px 5px;
}

.product-details .image .image-box img {
    border-style: none;
}


/* start: style from old version */
#center-main {
    overflow: visible;
}
#content-container {
    overflow: visible;
}
div.menu-dialog {
    overflow: visible;
}
div.MagicToolboxMessage {
    white-space: normal;
}
div.MagicZoomBigImageCont {
    z-index: 2000 !important;
}
/* end: style from old version */


.MagicToolboxContainer { width:auto !important; }
/*
     FILE ARCHIVED ON 10:41:30 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:43:58 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 126.251
  exclusion.robots: 0.328
  exclusion.robots.policy: 0.316
  RedisCDXSource: 0.793
  esindex: 0.013
  LoadShardBlock: 94.758 (3)
  PetaboxLoader3.resolve: 100.548 (3)
  PetaboxLoader3.datanode: 1002.327 (5)
  CDXLines.iter: 26.741 (3)
  load_resource: 1344.063 (2)
*/
